function draw_line(point1, point2)
% Funkcija za crtanje duzi koja spaja tacku point1 sa tackom point2

    xdots = linspace(point1(1), point2(1), 100);
    ydots = linspace(point1(2), point2(2), 100);
    plot(xdots, ydots, 'b');

end

